Subject: Forward: RFC 5722 on Handling of Overlapping IPv6 Fragments

From: RFC Editor <[email-masked]>
Date: Tue, 23 Feb 2010 16:22:03 -0800

Greetings All,

Please note that we are resending this RFC announcement because were
notified that it did not appear in the ietf-announce archives. 	Please
note that the date of publication is December 2009.

Please let us know if you have any questions.

Thank you.

RFC Editor/sg

On Wed, Dec 23, 2009 at 10:45:47AM -0800, RFC Editor wrote:
> 
> A new Request for Comments is now available in online RFC libraries.
> 
>         
>         RFC 5722
> 
>         Title:      Handling of Overlapping IPv6 Fragments 
>         Author:     S. Krishnan
>         Status:     Standards Track
>         Date:       December 2009
>         Mailbox:    [email-masked]
>         Pages:      6
>         Characters: 11838
>         Updates:    RFC2460
> 
>         I-D Tag:    draft-ietf-6man-overlap-fragment-03.txt
> 
>         URL:        http://www.rfc-editor.org/rfc/rfc5722.txt
> 
> The fragmentation and reassembly algorithm specified in the base IPv6
> specification allows fragments to overlap.  This document
> demonstrates the security issues associated with allowing overlapping 
> fragments and updates the IPv6 specification to explicitly forbid 
> overlapping fragments.  [STANDARDS TRACK]
> 
> This document is a product of the IPv6 Maintenance Working Group of the IETF.
> 
> This is now a Proposed Standard Protocol.
> 
> STANDARDS TRACK: This document specifies an Internet standards track
> protocol for the Internet community,and requests discussion and suggestions
> for improvements.  Please refer to the current edition of the Internet
> Official Protocol Standards (STD 1) for the standardization state and
> status of this protocol.  Distribution of this memo is unlimited.
> 
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
>   http://www.ietf.org/mailman/listinfo/ietf-announce
>   http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
> 
> For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
> For downloading RFCs, see http://www.rfc-editor.org/rfc.html.
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
> 
> 
> The RFC Editor Team
> USC/Information Sciences Institute
>